local S = minetest.get_translator("default")

technic.register_recipe_type("ferment", {
	description = S("fermenting"),
	input_size = 1,
})

function technic_farming.register_fermenting_recipe(data)
	data.time = data.time or 15
	technic.register_recipe("ferment", data)
end

technic.register_recipe_type("juicer", {
	description = S("juicing"),
	input_size = 2,
})

function technic_farming.register_juicing_recipe(data)
	data.time = data.time or 6
	technic.register_recipe("juicer", data)
end
